@charset "utf-8";
/* CSS Document */
* {
   margin: 0;
   padding: 0;
}
body {
	text-align:center;
	margin:auto;
}
img{
    border:0px;
}
a {
	color:#000000;
	text-decoration: none;
}
a:visited {
	color:#000000;
}
a:hover {
	color:#000000;
	text-decoration: underline;
}
.clear{
     clear:both;
}

#box{
	text-align:center;
	margin:auto;
}

/* 广告经营中心样式开始*/

#middle{
	width:1050px;
	height:1100px;
	float:left;
	margin-left:30px;
	margin-top:5px;
}



#zixun{
	width:265px;
	height:300px;
	float:left;
}


.ggtitle{
	font-family: "宋体";
	font-size:14px;
	color:#ff4f01;
	font-weight:bolder;
	margin-top:5px;
	margin-left:10px;
}

.ggtitle1{
	font-family: "宋体";
	font-size:14px;
	color: #000000;
	line-height:25px;
}
.gengduo{
	font-size:8px;
	color:#ff5a00;
}
.ggtitle2{
	font-family: "宋体";
	font-size:12px;
	color: #000000;
	text-align:left;
}

.ggtitle3{
	font-family: "宋体";
	font-size:14px;
	color: #000000;
	font-weight:bolder;
	margin-left:5px;
}
.ggtitle4{
	font-family: "宋体";
	font-size:14px;
	color: #000000;
	text-align:left;
	margin-left:5px;
	margin-top:5px;
	font-weight:bolder;
}
.ggtitle5{
	font-family: "宋体";
	font-size:14px;
	color: #000000;
	font-weight:bolder;
}
.huihui{
	color: #666666;
}
.ggtitle6{
	font-family: "宋体";
	font-size:14px;
	color: #666666;
}

#gg2{
	width:263px;
	height:76px;
	background-image:url(../image/erjiyegg.jpg);
	float:left;
	margin-top:5px;
	
}
#gg3{
	width:263px;
	height:76px;
	background-image:url(../image/erjiyegg.jpg);
	float:left;
	margin-top:5px;
}


#middle_left{
	width:1050px;
	height:1090px;
}


#wenzhi{
	width:700px;
	height:31px;
	float:left;
	background-image:url(../image/sylsa.gif);
	background-repeat:no-repeat;
	
}

#wenzhi font{
	font-family:"宋体";
	font-size:12px;
	color:#000000;
	text-align:left;
	margin-left:5px;
}
#wenzhia{
	margin-top:15px;
	margin-left:15px;
}

#middle_left_syls{
	width:1035px;
	height:1050px;
	float: left;
	background-color:#FFFFFF ;
}
#syls_left{
	width:755px;
	height:1050px;
	float: left;
}
#syls_right{
	width:280px;
	height:1050px;
	float: left;
}
#guanggao_you{
	width:267px;
}
#guanggao_you a{
	color:#8b8a8a;
}
/* 广告经营中心样式结束*/


/* 岁月留声二级页样式开始 */
.STYLE1 {color: #CC0000}
.STYLE10 {font-size: 12px; color: #333333; }
.STYLE14 {font-size: 12px; color: #FF0000; font-weight: bold; }
.STYLE15 {font-size: 12px; color: #666666; }

#sye_middle{
	width:960px;
	height:1060px;
	float:left;
	margin-left:0px;
	margin-top:5px;
}

#sye_middle_left{
	width:690px;
	height:1060px;
	float:left;
	margin-right:5px;
}
#sye_wenzhi{
	width:628px;
	height:32px;
	float:left;
	background-image:url(image/syls.gif);
	background-repeat:no-repeat;
	
}

#sye_wenzhi font{
	font-family:"宋体";
	font-size:12px;
	color:#000000;
	text-align:left;
	margin-left:5px;
}
#sye_wenzhia{
	margin-top:10px;
	margin-left:15px;
}

#sye_middle_left_syls{
	width:690px;
	height:1020px;
	float: left;
	background-color:#f0f0f0;
}
#sye_syls_top{
	width:678px;
	height:170px;
	float: left;
	margin-top:30px;
}
#sye_syls_topa{
	width:330px;
	height:150px;
	float: left;
	margin-left:5px;
}
#sye_syls_topb{
	width:330px;
	height:150px;
	float: left;
}

/* 岁月留声二级页样式结束 */

/* 博客样式开始*/
.STYLE3 {
	font-size: 14px;
	font-family: "宋体";
}
.STYLE5 {
	font-size: 14px;
	font-weight: bold;
	color: #CC3300;
}
.STYLE6 {
	font-size: 12px;
	font-family: "宋体";
}
.STYLE9 {font-size: 14px; font-family: "宋体"; font-weight: bold; }



#boke{
	width:1110px;
	height:1150px;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:30px;
}
#boke_left{
	width:130px;
	height:1150px;
	float:left;
	margin-right:5px;
}
#boke_right{
	width:910px;
	height:1150px;
	float:left;
}


#boketop{
	width:910px;
	height:450px;
}
#bk_zhuceboke{
	width:904px;
	height:122px;
	float:left;
	text-align:left;
	background-image:url(../image/bokeguanggao.jpg);
}
#bk_dajiazhengzaishuo{
	width:605px;
	height:306px;
	float:left;
	margin-top:4px;
	border:2px solid #CCC;
	border-right:10px solid #CCC;
	border-bottom:10px solid #CCC;
	text-align:left;
	background-color:#FFF;
}
#bk_dajiazhengzaishuo a:hover {
	color: #FF9900;
	text-decoration: none;
}

#bk_dajiazhengzaishuo_left{
	width:300px;
	height:306px;
	float:left;
	border-right:2px dashed #333;
}
#bk_dajiazhengzaishuo_left_img{
	width:202px;
	height:50px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}
#bk_dajiazhengzaishuo_left_content{
	width:299px;
	height:230px;
	float:left;
}
#bk_dajiazhengzaishuo_right{
	width:300px;
	height:306px;
	float:left;
}
.bk_dajiazhengzaishuo{
	font-family: "宋体";
	font-size:14px;
	color:#003;
	font-weight:bolder;
}
#bk_mingrentang{
	width:282px;
	height:316px;
	float:left;
	border:2px solid #CCC;
	text-align:left;
	margin-top:4px;
	background-color:#FFF;
}

#bk_mingrentang span{
	line-height:20px;
}

#bk_guanggao{
	width:904px;
	height:86px;
	float:left;
	background-image:url(../image/bokeguanggao.jpg);
	margin-top:5px;
}
#bokemid{
	width:910px;
	height:600px;
	float:left;
}
#boketuijian{
	width:615px;
	height:575px;
	float:left;
	border:2px solid #CCC;
	margin-top:5px;
	background-color:#FFF;
}

#bokewenzhang{
	width:280px;
	height:249px;
	float:left;
	border:2px solid #CCC;
	margin-top:5px;
	margin-left:5px;
	background-color:#FFF;
}

#bokehaotie{
	width:280px;
	height:249px;
	float:left;
	border:2px solid #CCC;
	margin-top:4px;
	margin-left:5px;
	background-color:#FFF;
}

#bk_xiaogg{
	width:284px;
	height:65px;
	float:left;
	background-image:url(../image/xiaogg.jpg);
	margin-top:4px;
	margin-left:5px;
}

/* 博客样式结束*/

/* 岁月留声三级页样式开始*/
.STYLE1 {color: #CC0000}
.STYLE16 {font-size: 12px;color: #000000}
.STYLE17 {color: #FF0000;font-size: 12px; font-weight:bolder;}

#sys_middle{
	width:960px;
	height:1060px;
	float:left;
	margin-left:0px;
	margin-top:5px;
}

#sys_middle_left{
	width:690px;
	height:1060px;
	float:left;
	margin-right:5px;
}
#sys_wenzhi{
	width:628px;
	height:32px;
	float:left;
	background-image:url(../image/syls.gif);
	background-repeat:no-repeat;
	
}

#sys_wenzhi font{
	font-family:"宋体";
	font-size:12px;
	color:#000000;
	text-align:left;
	margin-left:5px;
}
#sys_wenzhia{
	margin-top:10px;
	margin-left:15px;
}

#sys_middle_left_syls{
	width:688px;
	height:1020px;
	float: left;
	background-color:#f0f0f0;
}
#sys_syls_top{
	width:678px;
	height:170px;
	float: left;
	margin-top:30px;
}
#sys_syls_topa{
	width:628px;
	height:160px;
	float:left;
	margin-left:15px;
}
#sys_syls_top2{
	width:670px;
	height:100%;
	float: left;
	margin-top:20px;
}
#sys_syls_topb{
	width:670px;
	height:100%;
	float:left;
	margin-left:13px;
}

/* 岁月留声三级页样式结束 */


/* 点播收听样式开始 */
#dianbo_middle{
	width:1050px;
	height:2100px;
	float:left;
	margin-left:32px;
	margin-top:5px;
}
#dianbo_middle_left{
	width:770px;
	height:2100px;
	float:left;
	text-align:left;
}
#dianbo_middle_left a{
	color:#333333;
}
#dianbo_wenzhi{
	width:700px;
	height:20px;
}
#dianbo_wenzhi font{
	font-family: "宋体";
	font-size:12px;
	color: #000000;
	text-align:left;
}
#dianbo_jmsjb{
	width:762px;
	height:2060px;
	background-color:#d7eaff;
}
#dianbo_jmsjb_a{
	width:752px;
	height:2060px;
	margin-left:15px;
}
#dianbo_gb_xwzh{
	width:730px;
	height:290px;
	margin-left:10px;
	
}
#dianbo_gb_xc{
	width:730px;
	height:270px;
	margin-top:10px;
	margin-left:10px;
}
#dianbo_gb_jt{
	width:730px;
	height:290px;
	margin-top:10px;
	margin-left:10px;
}
#dianbo_gb_zx{
	width:730px;
	height:300px;
	margin-top:20px;
	margin-left:10px;
}
#dianbo_gb_jj{
	width:730px;
	height:290px;
	margin-top:10px;
	margin-left:10px;
}
#dianbo_gb_yy{
	width:730px;
	height:240px;
	margin-top:10px;
	margin-left:10px;
}
#dianbo_gb_jkyl{
	width:730px;
	height:90px;
	margin-top:10px;
	margin-left:10px;
}
#dianbo_gb_gs{
	width:730px;
	height:210px;
	margin-top:10px;
	margin-left:10px;
}

/* 点播收听样式结束 */

/* 新闻二级页样式开始 */
#xinwen_middle{
	width:960px;
	float:left;
	margin-top:5px;
}
#xinwen_middle_left{
	width:690px;
	float:left;
}
#xinwen_wenzhi{
	width:580px;
	height:20px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:20px;
}
#xinwen_wenzhi font{
	font-family: "宋体";
	font-size:12px;
	color:#000000;
	text-align:left;
}
#xinwen_jmsjb{
	width:685px;
}
#xinwen_gg_xwe{
	width:685px;
	height:90px;
	float:left;
	background-image:url(../image/gg_xwe.jpg);
}
#xinwen_xw_content{
	width:685px;
	float:left;
	background-color:#d7eaff;
	margin-top:5px;
}
#xinwen_xw_content_tou{
	width:100px;
	height:20px;
	float:left;
	margin-top:30px;
	margin-left:30px;
	margin-bottom:10px;
}
#xinwen_xw_content_tou font{
	width:100px;
	height:20px;
	float:left;
	font-family:"宋体";
	font-size:14px;
	font-weight: bolder;
}
#xinwen_xw_content_xia{
	width:680px;
	float:left;
}
#xinwen_xw_content_xia table{
	font-family:"宋体";
	font-size:14px;
}
#xinwen_xw_content_xia table tr{
	height:20px;
}

#xinwen_xw_content_xia table a{
	font-family:"宋体";
	font-size:14px;
}

/* 新闻二级页样式结束 */


